@charset "UTF-8";

/*============================
	common
============================*/
.common__ttl {
  font-size: max(24px, 4rem);
  font-weight: 700;
  color: var(--white);
  letter-spacing: 0.1em;
  line-height: 1;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.common__ttl--br {
  color: var(--brown);
}

.common__btn {
  width: max(160px, 20rem);
  height: max(40px, 4.6rem);
  margin: 0 auto;
  position: relative;
  z-index: 1;
}

.common__btn a {
  background-color: var(--yellow);
  width: 100%;
  height: 100%;
  border: solid 1px var(--brown);
  font-size: max(12px, 1.4rem);
  color: var(--brown);
  letter-spacing: 0.1em;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 1.3rem;
  position: relative;
}

.common__btn--br a {
  background-color: var(--brown);
  border: solid 1px var(--yellow);
  color: var(--yellow);
}

.common__btn a::after {
  content: "";
  display: block;
  background-color: var(--brown);
  width: max(6px, 0.8rem);
  height: max(9px, 1.2rem);
  clip-path: polygon(0 0, 0% 100%, 100% 50%);
}

.common__btn--br a::after {
  background-color: var(--yellow);
}

/*============================
  header
============================*/
.header.top {
  height: max(90rem, 100vh);
}

@media (min-width: 768px) {
  .header.top {
    background-color: var(--yellow);
    width: 29.5rem;
  }

  .header.top .header__logo {
    width: 100%;
    margin: 0 auto 5.5rem;
    position: static;
  }

  .header.top .header__contents {
    flex-direction: column;
    position: static;
  }

  .header.top .header__nav-list {
    flex-direction: column;
    align-items: center;
  }
}

@media (max-width: 900px) {
  .header.top {
    height: max(98rem, 100vh);
  }
}

@media (max-width: 767px) {
  .header.top {
    height: auto;
  }
}

/*============================
	hero
============================*/
.hero {
  width: 100%;
  height: max(90rem, 100vh);
  padding-left: 29.5rem;
  position: relative;
}

@media (max-width: 900px) {
  .hero {
    height: max(98rem, 100vh);
  }
}

@media (max-width: 767px) {
  .hero {
    height: max(300px, 44rem);
    padding: 0;
  }
}

.hero__slider {
  width: 100%;
  height: 100%;
  overflow: hidden;
}

@keyframes zoomOut {
  0% {
    transform: scale(1.15);
  }
  100% {
    transform: scale(1);
  }
}

.hero__slider .swiper-slide-active img,
.hero__slider .swiper-slide-duplicate-active img,
.hero__slider .swiper-slide-prev img {
  animation: zoomOut 7s linear both;
}

/*============================
	news
============================*/
.news {
  background: var(--bg-2);
  color: var(--white);
  padding: 14rem 0 12.5rem;
  position: relative;
}

.news::before,
.news::after {
  content: "";
  position: absolute;
  pointer-events: none;
}

.news::before {
  background: url("../img/deco_1.png") no-repeat center / contain;
  width: 22.6rem;
  height: 14.6rem;
  top: 7.5rem;
  right: 6rem;
}

.news::after {
  background: url("../img/news_deco-1.png") no-repeat center / contain;
  width: 24.8rem;
  height: 11.6rem;
  left: 14rem;
  bottom: 6rem;
}

@media (max-width: 767px) {
  .news::before {
    width: 18rem;
    height: 11.6rem;
    top: 3rem;
    right: 2rem;
  }

  .news::after {
    width: 20rem;
    height: 9.3rem;
    left: 2rem;
    bottom: 3rem;
  }
}

.CMS-NEWS-INDEX {
  width: 101.2rem;
  height: auto;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 6rem 2.6rem;
  margin: 6rem auto 9rem;
}

@media (max-width: 767px) {
  .CMS-NEWS-INDEX {
    width: 90%;
    grid-template-columns: 1fr;
  }
}

.CMS-NEWS-LINK-CONTENT {
  display: block;
}

.CMS-NEWS-THUMBNAIL {
  width: 100%;
  height: 20rem;
  margin-bottom: 3rem;
}

@media (max-width: 767px) {
  .CMS-NEWS-THUMBNAIL {
    height: 36rem;
  }
}

.CMS-NEWS-LINK,
.CMS-NEWS-TIME {
  margin-right: 1.2rem;
}

.CMS-NEWS-LINK {
  border-top: solid 1px var(--white);
  padding-top: 1rem;
  margin-top: 1rem;
}

.CMS-NEWS-TIME {
  font-size: max(12px, 1.4rem);
}

.CMS-NEWS-MORE-READ {
  display: none;
}

/*============================
	policy
============================*/
.policy {
  background: url("../img/policy_bg.jpg") no-repeat center / cover;
  color: var(--white);
  padding: 10.5rem 0 11rem;
  position: relative;
}

@media (max-width: 767px) {
  .policy {
    padding: 10rem 0 27rem;
  }
}

.policy::before,
.policy::after {
  content: "";
  position: absolute;
  pointer-events: none;
}

.policy::before {
  background: url("../img/policy_deco-1.png") no-repeat center / contain;
  width: 44.2rem;
  height: 43.8rem;
  top: -26rem;
  right: -7.5rem;
}

.policy::after {
  background: url("../img/policy_deco-2.png") no-repeat center / contain;
  width: 59.5rem;
  height: 68.1rem;
  left: 2rem;
  bottom: -27.5rem;
  z-index: 1;
}

@media (max-width: 767px) {
  .policy::before {
    width: 36rem;
    height: 35.6rem;
    top: -20rem;
  }

  .policy::after {
    width: 49rem;
    height: 56rem;
    left: 1rem;
    bottom: -18rem;
  }
}

.policy__contents {
  width: 110rem;
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  gap: 4rem;
  margin: 0 auto;
}

@media (max-width: 767px) {
  .policy__contents {
    width: 90%;
    flex-direction: column-reverse;
  }
}

.policy__txt-wrapper {
  width: 100%;
  margin-bottom: 8rem;
}

@media (min-width: 768px) {
  .policy__txt-wrapper {
    height: max(500px, 50rem);
    writing-mode: vertical-rl;
    text-orientation: upright;
    padding-right: 4rem;
    margin-top: 4rem;
  }
}

.policy__txt-wrapper h2 {
  font-size: max(16px, 2.4rem);
  font-weight: 700;
  letter-spacing: 0.2em;
  margin-left: 4.5rem;
}

@media (max-width: 767px) {
  .policy__txt-wrapper h2 {
    margin: 0 0 4rem;
  }
}

.policy__txt-wrapper p {
  font-size: max(12px, 1.8rem);
  letter-spacing: 0.2em;
  line-height: 2;
}

.policy .common__btn {
  margin: 0 0 0 auto;
}

.policy__img {
  width: 66.2rem;
  height: 100%;
  flex-shrink: 0;
}

@media (max-width: 767px) {
  .policy__img {
    width: 100%;
  }
}

.policy__line {
  background: url("../img/policy_line.jpg") no-repeat center / cover;
  width: 100%;
  height: 3.6rem;
}

/*============================
	menu
============================*/
.menu {
  background: var(--bg-3);
  color: var(--white);
  padding: 16.5rem 0 14.5rem;
  position: relative;
}

.menu::before,
.menu::after {
  content: "";
  position: absolute;
  pointer-events: none;
}

.menu::before {
  background: url("../img/menu_deco-1.png") no-repeat center / contain;
  width: 32.4rem;
  height: 29.8rem;
  top: 6rem;
  right: 7rem;
}

.menu::after {
  background: url("../img/menu_deco-2.png") no-repeat center / contain;
  width: 34rem;
  height: 16.2rem;
  left: 13.5rem;
  bottom: 11.5rem;
}

@media (max-width: 767px) {
  .menu::before {
    width: 25rem;
    height: 23rem;
    top: 4rem;
    right: 1rem;
  }

  .menu::after {
    width: 26rem;
    height: 12.4rem;
    left: 1rem;
    bottom: 5rem;
  }
}

.menu__list {
  width: 110rem;
  display: flex;
  flex-direction: column;
  row-gap: 7rem;
  margin: 12.5rem auto 13.5rem;
}

@media (max-width: 767px) {
  .menu__list {
    width: 90%;
  }
}

.menu__list-item {
  display: flex;
  gap: 4rem 9rem;
  position: relative;
}

.menu__list-item:nth-of-type(even) {
  flex-direction: row-reverse;
}

@media (max-width: 767px) {
  .menu__list-item,
  .menu__list-item:nth-of-type(even) {
    flex-direction: column-reverse;
  }
}

.menu__list-item:nth-of-type(2):before {
  content: "";
  background: url("../img/deco_1.png") no-repeat center / contain;
  width: 22.6rem;
  height: 14.6rem;
  position: absolute;
  top: -15.5rem;
  left: -20rem;
  pointer-events: none;
}

@media (max-width: 767px) {
  .menu__list-item:nth-of-type(2):before {
    width: 22.6rem;
    height: 14.6rem;
    top: -8rem;
    left: -6rem;
  }
}

.menu__txt-wrapper {
  width: 100%;
}

@media (min-width: 768px) {
  .menu__txt-wrapper {
    padding: 3rem 1rem 0 0;
  }
}

.menu__txt-wrapper h3 {
  font-size: max(16px, 2.4rem);
  font-weight: 700;
  letter-spacing: 0.1em;
  margin-bottom: 3rem;
}

.menu__txt-wrapper p {
  letter-spacing: 0.1em;
  line-height: 2;
}

.menu__img {
  width: 60rem;
  height: 100%;
  flex-shrink: 0;
  position: relative;
}

@media (max-width: 767px) {
  .menu__img {
    width: 100%;
  }
}

.menu__list-item:nth-of-type(3) .menu__img::before {
  content: "";
  background: url("../img/menu_img-deco.png") no-repeat center / contain;
  width: 33rem;
  height: 38.4rem;
  position: absolute;
  right: -5.5rem;
  bottom: -27.5rem;
  pointer-events: none;
}

@media (max-width: 767px) {
  .menu__list-item:nth-of-type(3) .menu__img::before {
    width: 28rem;
    height: 32.5rem;
    right: -3rem;
    bottom: -6rem;
  }
}

/*============================
	gallery
============================*/
.gallery {
  background: var(--bg-4);
  padding: 13rem 0 10rem;
  position: relative;
}

@media (max-width: 767px) {
  .gallery {
    padding: 13rem 0 18rem;
  }
}

.gallery::before {
  content: "";
  background: url("../img/gallery_deco.png") no-repeat center / contain;
  width: 47.4rem;
  height: 41rem;
  position: absolute;
  right: 3rem;
  bottom: -23rem;
  pointer-events: none;
}

@media (max-width: 767px) {
  .gallery::before {
    width: 38rem;
    height: 32.8rem;
    right: 1rem;
    bottom: -15rem;
  }
}

.gallery__slider {
  height: 23.5rem;
  margin: 9rem 0 5rem;
}

.gallery__slider .swiper-wrapper {
  transition-timing-function: linear;
}

.gallery__slider .swiper-slide {
  width: 32.5rem;
}

/*============================
	access
============================*/
.access {
  padding: 13.5rem 0 18.5rem;
  position: relative;
}

.access::before,
.access::after {
  content: "";
  position: absolute;
  pointer-events: none;
}

.access::before {
  background: url("../img/access_deco-1.png") no-repeat center / contain;
  width: 38.4rem;
  height: 25.6rem;
  top: -8rem;
  left: 5rem;
}

.access::after {
  background: url("../img/access_deco-2.png") no-repeat center / contain;
  width: 31.8rem;
  height: 19.8rem;
  right: 4rem;
  bottom: 10rem;
}

@media (max-width: 767px) {
  .access::before {
    width: 31rem;
    height: 20.6rem;
    left: 1rem;
  }

  .access::after {
    width: 27rem;
    height: 16.8rem;
    right: 1rem;
    bottom: 2rem;
  }
}

.access__contents {
  width: 110rem;
  display: flex;
  gap: 2rem 6.5rem;
  margin: 7.5rem auto 0;
}

@media (max-width: 767px) {
  .access__contents {
    width: 90%;
    flex-direction: column;
  }
}

.access__img {
  width: 62rem;
  height: 100%;
  flex-shrink: 0;
  margin-left: calc(50% - 50vw);
}

@media (max-width: 767px) {
  .access__img {
    width: 100%;
    margin: 0;
  }
}

.access__list {
  display: flex;
  flex-wrap: wrap;
  margin: -1rem 0 4.5rem;
}

@media (max-width: 767px) {
  .access__list {
    margin: 0 0 4.5rem;
  }
}

.access__list dt,
.access__list dd {
  padding: 2.7rem 1.6rem;
}

.access__list dt {
  width: max(75px, 13rem);
  font-weight: 700;
}

.access__list dd {
  width: calc(100% - max(75px, 13rem));
}

.access__list dd:not(:last-of-type) {
  border-bottom: solid 1px var(--brown);
}

@media (min-width: 768px) {
  .access__list dt:not(:last-of-type) {
    border-bottom: solid 1px var(--brown);
  }
}

@media (max-width: 767px) {
  .access__list dt,
  .access__list dd {
    width: 100%;
  }

  .access__list dt {
    padding: 2rem 1.6rem 1rem;
  }

  .access__list dd {
    padding: 0 1.6rem 2rem;
  }
}

@media (min-width: 768px) {
  .access .common__btn {
    margin: 0;
  }
}

.top__map {
  height: 37.2rem;
}

/*============================
	recruit
============================*/
.recruit {
  background: url("../img/recruit_bg.jpg") no-repeat center / cover;
}

.recruit__txt-wrapper {
  background: url("../img/texture-4.jpg") repeat-y center top / 144rem auto;
  width: 76rem;
  text-align: center;
  padding: 7rem;
  margin: 0 auto;
}

@media (max-width: 767px) {
  .recruit__txt-wrapper {
    background: var(--bg-4);
    width: 80%;
    padding: 7rem 5%;
  }
}

.recruit__txt-wrapper h3 {
  font-size: max(16px, 2.4rem);
  letter-spacing: 0.05em;
  margin-top: 4rem;
}

.recruit__txt-wrapper p {
  letter-spacing: 0.1em;
  line-height: 2;
  margin: 2rem 0 5.5rem;
}

/*============================
	insta
============================*/
.insta {
  background: var(--bg-2);
  padding: 13.5rem 0 17.5rem;
}

.insta__contents {
  width: 87rem;
  margin: 8.5rem auto 0;
}

@media screen and (max-width: 767px) {
  .insta__contents {
    width: 90%;
  }
}

.CMS-INSTAGRAM-LIST {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 1.5rem;
}

.CMS-INSTAGRAM-LIST > *:nth-of-type(n + 7) {
  display: none;
}

@media screen and (max-width: 767px) {
  .CMS-INSTAGRAM-LIST {
    gap: 1rem;
  }
}

.CMS-INSTAGRAM-LIST img {
  width: 28rem;
  height: 27rem;
  object-fit: cover;
}

@media screen and (max-width: 767px) {
  .CMS-INSTAGRAM-LIST img {
    width: 100%;
    height: auto;
  }
}
